<template>
    <default-layout>
        <Product :product="product" />
    </default-layout>
</template>

<script>
    import {defineComponent} from "vue";
    import DefaultLayout from "@/Layouts/DefaultLayout";
    import Product from '@/components/pages/product/product.vue';

    export default defineComponent({
        components: {
            DefaultLayout,
            Product,
        },
        props:{
            product: {
                type: Object,
                default: {},
            },
        },
    })
</script>

<style>

</style>
